.section {
    margin-left:-15px;
    margin-right:-15px;
}

.sectionContent {
    padding: 10px 8px;

    flex-direction: column;
}

.sectionImages {
    max-width: 300px;
    flex-direction: row;

    display: none;
}

.sectionImages img {
    padding: 0 10px;

    height: 100%;
}

.sectionText:not(#formular) {
    margin: 0;
}

#formular {
    margin: 10px 0;
}

#formular i {
    top: 4px;
    font-size: 36px;
}

#formularContent .sectionImages {
    display: none;
}

.sectionHeaderButton {
    height: 30px;
}

.sectionHeader i {
    top: 6px;
}

#sendButton {
    height: 40px;
    font-size: 1.2em;
}

.productType i {
    top: 0 !important;
}

#products .sectionText {
    margin: 0 !important;
}

.productContent {
    padding: 5px;
}

.productMobileImage {
    position: relative;

    height: 100%;

    display: block;
}

.productMobileImage img {
    width: 110px;

    border-radius: 5px 0 0 5px !important;
}

.productContent {
    flex-direction: column;
}

.product select {
    width: auto;
}

.productDetail {
    padding-left: 15px;
}

.orderItemContent {
    flex-direction: column;
}

.orderItemRightPanel {
    float: right;
    text-align: right;

    display: flex;
    flex-direction: row;
}

.orderItemLeftPanel {
	margin-bottom: 15px;
}

#orderList input {
     width: 50px;
}

.orderItemAmount {
    padding-left: 20px;
}

#orderListWrapper {
    padding: 15px 10px;
}

.orderItemRemove {
    margin-right: 0;
}

#orderListWrapper .devider {
    margin: 10px 15px;
}